<!DOCTYPE html>

<html xmlns:th="www.thymeleaf.com">

    <th:block th:include="/fragments/header"> </th:block>

    <body class="hold-transition skin-blue sidebar-mini">
        <div class="wrapper">

            <!-- Main Header -->
            <th:block th:include="/fragments/topbar"> </th:block>

            <!--sidebar-->
            <th:block th:include="/fragments/sidebar"> </th:block>
            <!--slesai side bar--> 

            <!--ISI-->
            <div class="content-wrapper">
                <!-- Content Header (Page header) -->
                <section class="content-header">
                    <h1>
                        Page User
                        <small>Optional description</small>
                    </h1>
                    <ol class="breadcrumb">
                        <li><a href="#"><i class="fa fa-dashboard"></i> Level</a></li>
                        <li class="active">Here</li>
                    </ol>
                    <!--table-->
                </section>
                <!--Selesai Isi-->

                <!-- Main content isi 2 -->
                <section class="content container-fluid">
                    <div > 
                        <div class="row">
                            <div class="col-xs-12">
                                <div class="box">
                                    <!-- /.box-header -->
                                    <div class="box-body table-responsive no-padding">
                                        <table class="table table-hover" >
                                            <tr >
                                                <th>ID</th>
                                                <th>Nama</th>
                                                <th>Harga</th>
                                                <th>Jumlah</th>
                                                <th>Action</th>
                                            </tr>
                                            <tr th:if="${not #lists.isEmpty(obat2)}" th:each= "o, obat2 : ${obat2}">
                                                <td th:text="${o.id}"></td>
                                                <td th:text="${o.nama}"></td>
                                                <td th:text="${o.harga}"></td>
                                                <td th:text="${o.jumlah}"></td>
                                                <td><a th:href="${'/user/edit/'+o.id}"><span class="glyphicon glyphicon-edit"></span></a>
                                                    <a th:href="${'/user/hapus/'+o.id}"><span class="glyphicon glyphicon-remove"></span></a>
                                                </td>
                                            </tr>
                                        </table>
                                    </div>

                                    <!-- /.box-body -->

                                </div>
                                <!-- /.box -->
                            </div>
                        </div>
                    </div> 
                    <div class="form-group">
                        <a class="btn btn-app" href="/obat/create"> <i class="fa fa-edit"></i> New</a>
                    </div>
                    <!-- <a class="btn btn-app" href="/sales/customers/create"> <i class="fa fa-edit"></i> New-->
                </section>
                <!-- slsai main content 2 -->

            </div>
            <!-- /.content-wrapper -->

            <!--foother-->
            <th:block th:include="/fragments/foother"> </th:block>
            <!--selesai foother-->


            <!-- ./wrapper -->


            <!-- jQuery 3 -->
            <script th:src="@{/bower_components/jquery/dist/jquery.min.js}"></script>
            <!-- Bootstrap 3.3.7 -->
            <script th:src="@{/bower_components/bootstrap/dist/js/bootstrap.min.js}"></script>
            <!-- AdminLTE App -->
            <script th:src="@{/js/adminlte.min.js}"></script>

    </body>
</html>